Firebird 4.0 and FireDAC

48 views
Skip to first unread message

Paulo Geloramo

unread,
Jun 2, 2021, 10:03:50 PMJun 2
to firebird...@googlegroups.com
Delphi 10.4.2
FireDAC
Firebird 4.0

Any additional configuration in FireDAC for Firebird 4?
--
Paulo Geloramo

liviuslivius

unread,
Jun 3, 2021, 4:18:23 AMJun 3
to firebird...@googlegroups.com
Current firedac do not support FB4.
You must wait for updated drivers which will support new data types.

The only solution today is setting compatibility mode to 3.0 in firebird.conf.

Regards,
Karol Bieniaszewski


-------- Oryginalna wiadomość --------
Od: Paulo Geloramo <assisinf...@gmail.com>
Data: 03.06.2021 04:03 (GMT+01:00)
Temat: [firebird-support] Firebird 4.0 and FireDAC

--
You received this message because you are subscribed to the Google Groups "firebird-support" group.
To unsubscribe from this group and stop receiving emails from it, send an email to firebird-suppo...@googlegroups.com.
To view this discussion on the web, visit https://groups.google.com/d/msgid/firebird-support/CA%2B723yb8pEM78eX2a39Zv1gsNsqmi3o%3DnmtDqjK%3Dm4-9rin0tA%40mail.gmail.com.
Reply all
Reply to author
Forward
0 new messages